Package intel-gpu-tools 1.16-1 (i686) already flagged

intel-gpu-tools has already been flagged out-of-date.

You can return to the package details page for intel-gpu-tools.